<?php

namespace App\Policies;

use App\Models\Payment;
use App\Models\User;

class PaymentPolicy extends BasePolicy
{
    protected string $prefix = 'payments';

    public function cancel(User $user, Payment $payment): bool
    {
        return $user->can('payments.cancel');
    }
}
